/*
	MS TRUST CSS
	CREATED: 03.03.08
	MODIFIED: 30.10.09
	AUTHOR: ANDY FIELD
*/

/*
	COLOURS
	CYAN: #009ddf
	BACKGROUND BLUE: #e5f5fc
	BLUE TINT: #ccebf9
*/

/* RESET
******************************************/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

a img,:link img,:visited img {
	border:none;
}

:link,:visited {
	text-decoration:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset, img { 
	border:0;
}

address,abbr,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}

img {
	border:none;
}

ol,ul,dl {
	list-style:none;
}

caption,th {
	text-align:left;
}

h1,h2,h3,h4,h5,h6,pre,code {
	font-size:100%;
	font-weight:normal;
	line-height:100%;
}

q:before,q:after {
	content:'';
}

abbr,acronym {
	border:0;
}

/* BASE
******************************************/

html>body {
	font-size: 100%;
}

body {
	background:#e5f5fc;
	color:#000;
	font-family: "Helvetica Neue",Arial,Helvetica,"Lucida Grande",sans-serif;
	font-size: 90%;
	line-height: 1.5em; 
	padding:12px;
	text-align:center;
}

input,select,textarea,button {
	font-family: "Helvetica Neue",Arial,Helvetica,"Lucida Grande",sans-serif;
	font-size:100%;
	padding:.375em;
}

#skip {
	height:0;
	margin:0;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:0;
}

a:link,
a:visited {
	color:#009ddf;
	text-decoration:none;
}

a:hover,
a:active {
	color:#009ddf;
	text-decoration:underline;
}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
}

/* Hide from IE Mac \*/
.clearfix {
	display:block;
}
/* End hide from IE Mac */

strong {
	font-weight:bold;
}

hr {
	background:#ccebf9;
	border:0;
	color:#ccebf9;
	height:1px;
	margin: 0 0 .75em 0;
}

em {
	font-style:italic;
}

/* TYPOGRAPHY
******************************************/

p,dl,ol,ul,th,td {
	font-size: 1em;
	line-height: 1.5em;
}

p {
	margin: 0 0 .75em 0;
}

p.intro {
	font-size: 1.166667em; /* 14px */
	line-height: 1.285714em;
	margin:0 0 .969em 0;
}

h1 {
	color:#009ddf;
	font-size: 1.833333em; /* 22px */
	font-weight:bold;
	line-height: 1.22em;
	/* margin:0 0 .818182em 0; */
	margin:0 0 .409em 0;
}

h2 {
	font-size: 1.416667em; /* 17px */
	font-weight:bold;
	line-height: 1.058824em;
	margin:0 0 .529412em 0;
}

h3 {
	color:#3f334c;
	font-size: 1.166667em; /* 14px */
	font-weight:bold;
	line-height: 1.285714em;
	margin:0 0 .323em 0;
}

#tabs h3 {
	color:#3f334c;
	font-size: 1em; /* 12px */
	font-weight:bold;
	line-height: 1.5em;
	margin:0 0 .5em 0;
}

h4,h5,h6 {
	color:#009ddf;
	font-size: 1em; /* 12px */
	font-weight:bold;
	line-height: 1.5em;
	margin:0 0 .5em 0;
}

ol,ul,dl {
	margin:.75em 40px 1.5em 40px;
}

ul ul, ol ul, dl ul, dl dl {
	font-size:100%;
	margin:.75em 3em;
}

dl dl {
	background:none;
	border:none;
	list-style-position:outside;
	margin:0 3em;
}

ul {
	list-style:square;
	list-style-position:outside;
}

ol.alpha {
	list-style:lower-alpha;
	list-style-position:outside;
}

ol.decimal {
	list-style:decimal;
	list-style-position:outside;
}

ol.roman {
	list-style:lower-roman;
	list-style-position:outside;
}

li,dt,dd {
	margin:0 0 .3em 0;
}

dt {
	font-weight:bold;
}

p.small {
	font-size: 0.916667em;
	line-height: 1.636364em;
	margin: 0 0 .818182em 0;
}

/* MISC
******************************************/

#map {
	height: 640px;
	margin: 1em 0;
	width: 660px;
}

ul#browser-widgets-duh li.grow a,
#widgets li.grow a {
	display:none;
}

/* HIDE
******************************************/

#sharelinks,
#bkDietary,
#bkMobility,
#bkInvoiceAddress {
	display:none;
}

